#!/bin/sh
#http://www.bash-scripting.ru/abs/chunks/
j=6
i=1
for p in a b c d e f 
do
J() {
while [ "$j" -ge "$i" ] ;do
    echo "+/dev/sd$p$i"
    d=$d" +/dev/sd$p$i"
    i=`expr $i + 1`
done 
}
J
echo $p
i=1
done
echo $d 
echo $d  >d